<html>

<head>
<meta http-equiv="Content-Type" 
content="text/html";>
<title>&curren;&eacute;&acute;&Aacute;</title>
<script language="JavaScript">
<!--
	var ForceYear=<%GETEventYear%>;
	var ForceMonth=<%GETEventMonth%>;
	var ForceDay=<%GETEventDay%>;
	
	//var ForceYear=<%GETEventYear%>;
	//var ForceMonth=<%GETEventMonth%>;
	//var ForceDay=<%GETEventDay%>;
	var selectWidth = 100;
	var MoveSpeed = 10;
	var timeStart;
	function postdata( InStr)
	{
		document.forms[0].T1.value =InStr;
		document.forms[0].submit();
		
	}
	function SetT1()
	{
		document.forms[0].T1.value =ForceYear +"/" + ForceMonth + "/" + ForceDay;
	}
	function showme()
	{
		selectWidth = window.parent.document.all("eventselect").width ;
		MoveSpeed = (selectWidth- 50) /10 ;
		framemove();
		clearTimeout(parent.eventselect.timeStart);
	}
	function framemove()
	{	
		selectWidth = selectWidth -MoveSpeed;
		if (selectWidth>50) timeStart = setTimeout("framemove()",100);
		else {
			selectWidth=50;
			clearTimeout(timeStart);
		}
		parent.cool.cols = selectWidth +  ",*"
	}

//-->
</script>

</head>

<body onload = "SetT1();" onmouseover = "showme();">

<div align="center"> <form method="POST" action="eventdata.htm"><p><input type="text" name="T1" size="20" value="today" style="font-size: 14pt;	color: #FFFFFF;	background-color:#3388FF;	line-height: 14pt;border: none;text-align: center;"></p>
	</form>
	<table border="1" cellpadding="0" cellspacing="0" " id="table1" bordercolorlight="#000000" width="484">
		<colgroup>
			<col width="72" span="3" style="width:54pt">
		</colgroup>
		<tr >
			<td width="187" >Date and time</td><td width="251">Event</td>
		</tr>